Permalink
Browse files

Make possible to use sprockets-rails 2.1

  • Loading branch information...
1 parent 5f1346b commit a338b39f758216038e9249a6ca47b21c91fe0093 @rafaelfranca rafaelfranca committed Apr 4, 2014
Showing with 2 additions and 1 deletion.
  1. +1 −0 Gemfile
  2. +1 −1 rails.gemspec
View
@@ -11,6 +11,7 @@ gem 'rack-cache', '~> 1.2'
gem 'jquery-rails', '~> 3.1.0'
gem 'turbolinks'
gem 'coffee-rails', '~> 4.0.0'
+gem 'sprockets-rails', github: 'rails/sprockets-rails'
# require: false so bcrypt is loaded only when has_secure_password is used.
# This is to avoid ActiveModel (and by extension the entire framework)
View
@@ -27,5 +27,5 @@ Gem::Specification.new do |s|
s.add_dependency 'railties', version
s.add_dependency 'bundler', '>= 1.3.0', '< 2.0'
- s.add_dependency 'sprockets-rails', '~> 2.0.0'
+ s.add_dependency 'sprockets-rails', '~> 2.1'
end

0 comments on commit a338b39

Please sign in to comment.